import { reactive, ref } from 'vue'
export default {
  selectedImages: ref<string[]>([]), // 选中的图片
  quickQuestionsData: ref<any>({}),
  scrollTopNumber: ref(0),
  // API_BASE_URL: 'http://10.39.13.78:8000', //dev环境
  // WS_BASE_URL: 'wss://10.39.13.78:8000' //dev环境
  // API_BASE_URL: 'https://kf-api-test.linyikj.com.cn', //测试环境
  // WS_BASE_URL: 'wss://kf-api-test.linyikj.com.cn' //测试环境
  API_BASE_URL: 'https://kf-api.linyikj.com.cn', //正式环境
  WS_BASE_URL: 'wss://kf-api.linyikj.com.cn' //正式环境
}